Stream

Join this community to post or comment

V. Miguel

Instalación  - 
 
Saludos a toda la comunidad de ArchLinux. Al pretender instalarlo me sale un mensaje de error. Les adjunto una fotografía de la pantalla donde aparece.
Ignoro que es lo que me impide instalarlo ya que la descarga la comprobé y estaba correcta.
¿Está dañado el disco duro y esa es la causa?
¿Hay alguna solución?
Muchas gracias por vuestra atención.
 ·  Translate
1
Rm Beer's profile photoChar N's profile photo
7 comments
Char N
 
usa un pendrive 
 ·  Translate
Add a comment...

M. A. Martin

Instalación  - 
 
Instalar Archlinux para Mortales.
 ·  Translate
2
1
Sinuhé Navarro's profile photo
Add a comment...
 
Instalador para Archlinux
Tienes una instalación lista en 25 min y un sistema Archlinux puro funcionando.

Super Facil.
 ·  Translate
2
Add a comment...

Jose Lito

Instalación  - 
 
Hola de nuevo, estoy intentando instalar owncloud en mi raspi, pero al iniciar mysql me da el error del enlace.
Yo no tengo ni idea sobre bases de datos.
Gracias
 ·  Translate
1
Ximena Garcia's profile photoJose Lito's profile photo
2 comments
 
si, y tambien da error, las acabo de crear de nuevo con el comando:
mysql_install_db --user=mysql --basedir=/usr --datadir=/var/lib/mysql
ahora ya no da error
 ·  Translate
Add a comment...

Jorge Cuellar

Ayuda General  - 
 
Saludos, tengo un problema con Xfce 4.12 (Cosa que no pasaba con la versión 4.10), cuando conecto la laptop a un TV via HDMI, no me habilita la opción de Pantalla en espejo..y no entiendo el porqué..¿A alguien le ha pasado o conoce la forma de activarlo?
 ·  Translate
1
Add a comment...

Edison Ibañez

Ayuda General  - 
 
para los que crean documentos en latex les puede interesar este editor online https://www.sharelatex.com?r=2747cf1d&rm=d&rs=b
 ·  Translate
1
Add a comment...

Sergio Durán

Ayuda General  - 
 
Hola necesito ayuda con temas GTK 3.14 ¿cual tema iría bien con este tema de Cinnamon? a mi se me ocurre algo que recuerde el tema Nitrux elementary Brisa o el tema QtCurve de Nitrux, luego muestro resultados
 ·  Translate
1
Add a comment...

Sergio Karajallo

Ayuda General  - 
 
holaa alguien me puede ayudar con este problema? cuando quiero instalar kwin me dice "kwin y kdebase-workspace están en conflicto. ¿Quitar kdebase-workspace?" lo mismo me pasa cuando quiero instalar plasma-next! D:
 ·  Translate
1
Add a comment...

Juan Campos

Ayuda General  - 
 
No consigo compilar Firefox ,  ni con yaourt ( yaourt -Sb firefox ) ni con ABS.

Siempre obtengo el mismo error
***


makepkg -si PKGBUILD
==> Creando el paquete: firefox 34.0.5-1 (dom ene  4 16:57:56 CET 2015)
==> Comprobando dependencias mientras se ejecuta...
==> Comprobando dependencia mientras se compila...
==> Recibiendo las fuentes...
  -> firefox-34.0.5.source.tar.bz2 ha sido encontrado
  -> firefox-34.0.5.source.tar.bz2.asc ha sido encontrado
  -> mozconfig ha sido encontrado
  -> firefox.desktop ha sido encontrado
  -> firefox-install-dir.patch ha sido encontrado
  -> vendor.js ha sido encontrado
  -> rhbz-966424.patch ha sido encontrado
  -> firefox-fixed-loading-icon.png ha sido encontrado
==> Validando las fuentes con sha256sums...
    firefox-34.0.5.source.tar.bz2 ... Aprobado
    firefox-34.0.5.source.tar.bz2.asc ... Omitido
    mozconfig ... Aprobado
    firefox.desktop ... Aprobado
    firefox-install-dir.patch ... Aprobado
    vendor.js ... Aprobado
    rhbz-966424.patch ... Aprobado
    firefox-fixed-loading-icon.png ... Aprobado
==> Verificando las firmas de las fuentes con gpg...
    firefox-34.0.5.source.tar.bz2 ... HA FALLADO (clave pública desconocida 057CC3EB15A0A4BC)
==> ERROR: ¡Una o más firmas PGP no pudieron ser verificadas!

**


Alguna idea de donde esta el error

Gracias

Juan desde Asturias
 ·  Translate
1
Roberto Serrano Diaz-Grande's profile photoSebastián Dominguez's profile photo
6 comments
 
+Juan Campos Es verdad es libre de compilarlo pero preguntate porque quieres hacerlo? que agregado quieres darle al paquete o que quieres inhabilitar en el para compilar las fuentes teniendo el paquete ya empaquetado por el equipo de desarrolladores?, si es a mero titulo para aprender me parece muy bien que lo hagas (auque puede hacerlo con cualquier paquete) pero la mayoria de los paquetes lo ideal para evitar problemas es instalarlo mediante pacman amen de que si habilitas o deshabilitas por ejemplo en el caso del paquete en mension algo que no deberias estarias navegando sin saberlo de manera insegura, porque no verificas esto antes de usar un firefox compilado con opciones las cuales pueden o no perjudicar tu navegacion? Mucha gente se anda por bancos y hacen operaciones con sus navegadores que precisan que el mismo sea lo mas seguro posible, tenlo en cuenta. Es solo un consejo.
Abrazo!
P.D:Aunque el error que te esta dando viene a acotacion de lo que te dijo Ximena.
 ·  Translate
Add a comment...

About this community

Esta es la Comunidad Hispana de Arch Linux en Google+, una distribución Linux liviana y flexible que intenta mantener las cosas simples, siguiendo la filosofía KISS (Keep It Simple, Stupid!). Desde este espacio intentamos complementar el soporte que da la gran comunidad en ingles del sitio oficial de Arch Linux, creando un espacio para los hispano-parlantes que desean intercambiar opiniones y conocimiento en su propio idioma. En este sitio se encuentran usuarios de Arch de diversos paises de Latinoamerica y tambien de España.
Latino América y España
 
Hola amigos, me sale el siguiente error al instalar Evolution. Le cambié la etiqueta al pendrive pero solo acepta hasta 10 caracteres. Que puedo hacer?
 ·  Translate
1
Diego Soler's profile photo
 
Sólo vemos la mitad de la pantalla en la foto :) , y no acabo de ver el mensaje que sale.
Pero yo probaria comprobando el md5 / sha1 de la iso que has descargado, no sea que este corrupta.
 ·  Translate
Add a comment...

Felix. A Molero. A

Instalación  - 
 
Saludos ...
A ver si me pueden ayudar ?
Tengo problemas con cfdisk y el bootable que no aparece en ArchLinux 2015. 03.01
De que manera puedo colocar la partición /boot como booteable?
ya que si no esta así al instalar el grub me genera error...

Espero que me puedan ayudar...
 ·  Translate
1
Franko Ferrari's profile photoJuan Campos's profile photo
4 comments
 
lsblk 

 cfdisk    /dev/sdX   . Hay la opción de bootable .

 X es la letra del unidad que ta da lsblk

¿ te sera de ayuda....?
 ·  Translate
Add a comment...

Jose Lito

Instalación  - 
 
estoy un poco liado y perdido, la cuestion es que he instalado en mi Raspi Archlinux, mi intencion es instalar owncloud para olvidarme de drive y dropbox,. Pero el problema lo tengo con kodi y mate. Cuando me logueo como user en lightdm directamente entra en kodi, me gustaria poder elegir entre mate y kodi, aunque mate solo lo quiero para poder instalar y configurar owncloud, despues no creo que lo necesite. kodi va bastante mejor que openelec y creo que tanto owncloud como transmission los puedo ejecutar en segundo plano con cli.
 ·  Translate
1
Add a comment...

Jose Lito

Ayuda General  - 
 
Saludos tengo un problema de importacion de claves, el asunto es que quiero instalar un kernel de repo-ck pero me pide una clave y no consigo importarla:
sudo pacman-key -r 88A032865EE46C4C
gpg: connecting dirmngr at '/root/.gnupg/S.dirmngr' failed: IPC connect call failed
gpg: recepción del servidor de claves fallida: No dirmngr
==> ERROR: La clave remota no se pudo obtener correctamente desde el servidor de claves.
 ·  Translate
1
Diego Soler's profile photoJose Lito's profile photo
3 comments
 
lo he conseguido asignandole en los repos de pacman.conf esto:
SigLevel = PackageRequired
 ·  Translate
Add a comment...

Rm Beer

Discusión Programas  - 
 
Para todos los linuxeros!! Habra un torneo en el dia 15 de Marzo!! Para quien este interesado puede preguntarme directamente o buscar en una de mis ultimas publicaciones en esta comunidad para registrarse y saber mas! No dejes intimidarte y participa en el torneo con todos nosotros!
 ·  Translate
1
Add a comment...

William Méndez

Ayuda General  - 
 
buenas noches caballeros tengo un problema con el gestor de paquetes apper, debido a que no quiere iniciar el servicio apper-sentinel y me arroja el siquiente error
adjunto una captura con el error, muchas gracias por su tiempo
 ·  Translate
1
Ricardo Navarrete's profile photoWilliam Méndez's profile photo
10 comments
 
muchas gracias +Ricardo Navarrete  ya instalé octopi que pena que no dieran más soporte a apper era bastante elegante :D pero bueno muchas gracias por el tiempo me queda ahora acostumbrarme al cambio :)
 ·  Translate
Add a comment...
 
¿Pueden ayudarme a encontrar un enlace para descargar la versión mas reciente para instalar en un PC 32 bits?
Es un PC que me ha dado problemas, tenía windows, no le pude instalar Fedora, tampoco Mint y mucho menos Ubuntu (que es el que utilizo)
Me gustaría que me ayudaran con este SO porque no quiero dejarlo con Windows (que lo odio). Quiero Probar Arch Linux
Espero su ayuda
Muchas gracias!
 ·  Translate
1
Diego Soler's profile photoMauricio Alejandro Tormar's profile photo
2 comments
 ·  Translate
Add a comment...

Alejandro Cobo

Ayuda General  - 
1
Add a comment...

Alejandro Cobo

Ayuda General  - 
 
SOLUCIONADO
¿Alguien ha tenido coj... de hacer funcionar el escáner de la Brother DCP-J4110DW?
Con el driver (desde AUR) sólo he podido hacer funcionar la impresora.
Muchas gracias!
 ·  Translate
1
Alejandro Cobo's profile photo
 
Me respondo yo mismo: Hace falta instalar el programa brscan4, al final de la instalación del mismo se comenta qué comando ejecutar para añadir el scanner. 
 ·  Translate
Add a comment...
 
Qué opinión pueden darme de redhat sea mala o buena, me interesa saberlo
Muchas gracias
Buenas noches
 ·  Translate
4
Diego Soler's profile photoMauricio Alejandro Tormar's profile photo
10 comments
 
+Diego Soler Bueno, pues gracias por tu asesoría, yo soy usuario de todos ellos incluido Kubuntu que me encanta (Pero tenía dudas en cuanto a RedHat)...
Un abrazo
 ·  Translate
Add a comment...